.conte_etiquetas{
    font-family: Lato-Regular;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: table;
    margin-bottom: 20px;
    margin-top: 5px;
}
.head_etiqueta{
    float: left;
    margin: 6px;
    padding: 3px 6px;
    background: #222222;
    color: white;
    font-size:13px;
}
.etiqueta a{
    float: left;
    margin: 6px;
    padding: 3px 6px;
    background: #fff;
    color:#222222; ;
    font-size:12px;
    font-weight: bold;
    border: solid 1px #4444;
    text-decoration: none;
    
}
.etiqueta a:hover{
    background: #005194;
    color:#ffffff; ;
    font-size:12px;
    border: solid 1px #222222;
    text-decoration: none;
    
}

@media (min-width: 1024px) {

}